--- 
vendor: "ESRI"
id: "16"
title: "Curva de Nível Intermediária (1x1)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Handle: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  Elevation: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  ano: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/16/queryables"